.content-marked{
    font-family:"Helvetica Neue LT W01_71488914";
    letter-spacing:1px;
    color:#00A1D8;
}

.xcontent-marked:hover{
  color:#FF6600;
}

.appframe{
      width:inherit;
      margin:0 auto;
      position:relative;
      margin-bottom:20px;
}

.app-elem{
    position:absolute;
    top:0;
    left:0;
 
}

.cA{
clear:both;
}






.team{
    min-height:400px;
    margin-bottom:-7px;
}


.c-team{
    position:relative;
    width:inherit;
    margin-bottom:10px;

overflow:hidden;


}

.c-team img{
width:inherit;

}

.c-team-over{
      position:absolute;
      top:0;
      bottom:0;
      left:0;
      right:0;    

      
      }
      
      
.c-team-roll-over{
      position:absolute;
      height:24px;
      bottom:0;
      left:0;
      right:0;    

      
      }



.c-team-info-content a:hover {
color: #EE6706!important;
}
        



.c-team:hover .c-team-info{
}


.c-team-info{
    position:absolute;
    width:inherit;
      border:2px solid red;

      
}



.c-team-info-bg{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    height:550px;;;
    width:inherit;
        
}



.c-team-info-content{

font-family:"Helvetica Neue LT W04_51488990"!important;
position:absolute;
padding-left:30px;
line-height:120%!important;
font-size:14px!important;
color:#fff;
letter-spacing:1px;
  box-sizing: border-box;  
}
.c-team-info-content a{

    line-height:120%!important;
    font-size:14px!important;
    font-family:inherit;
    color:#fff;

}



.c-team-info-content-name{
    line-height:inherit;
    font-size:15px!important;
    color:inherit;
    
    margin-top:-7px;
    margin-bottom:-12px;
    font-family:"Helvetica Neue LT W01_67 Md Cn"!important;
    letter-spacing:1px;
}

.c-team-info-bg{
    background:#009ED2;
    opacity: 0.8;
}
   
   
.c-team-info-bg-teacher{
    background:#96b534;
    opacity: 0.8;
}
   
   
     

.c-team-frame{
float:left;
overflow:hidden;

}

.c-team-frame-main{

}
.c-team-frame-main div{

}

.c-team-frame-0-0{
width:260px;

margin-right:10px;:
}
  

.c-team-frame-0-1{

width:530px;

}

.c-team-frame-0-2{
width:260px;
margin-right:10px;:
}
.c-team-frame-left{
margin-right:0;
margin-left:10px;
}

.c-team-frame-last{
margin:0;
}

.c-team-frame-0-0 .c-team,
.c-team-frame-0-2 .c-team{
height:128px;
overflow:hidden;
}
.c-team-frame-0-1 .c-team{
height:266px;
/* overflow:hidden;   */
}


       

.c-team-frame-0-0 .c-team-info-content,
.c-team-frame-0-2 .c-team-info-content{
top:112px;

}

.c-team-frame-0-1 .c-team-info-content{
top:250px;
}



.c-team-frame-0-0 .c-team-info-bg,
.c-team-frame-0-2 .c-team-info-bg{
bottom:-106px;
}

.c-team-frame-0-1 .c-team-info-bg{
bottom:-244px;
}






/**/

.c-team-frame-0-0 .c-team-info-bg,
.c-team-frame-0-2 .c-team-info-bg{
top:105px;
}

.c-team-frame-0-1 .c-team-info-bg{
top:243px;
}







.c-team a{
color:#fff!important;
}

.content-main{

      width:1260px;
      min-height:400px;

      margin:144px auto;
   
         

}

.contact{
  width:40px;
  min-height:80px;
  position:fixed;
  top:200px;
  right:-4px;
  z-index:11112;     
}




.nav-sub-frame {
      width:192px;
      min-height:50px;
      position:fixed;
      top:200px;
      left:-12px;
     
      border-top:5px solid #EE6706;
/*
      -moz-box-shadow:3px 3px 3px #C5C8C2;
      -webkit-box-shadow:3px 3px 3px #C5C8C2;
      box-shadow:3px 3px 3px #D8D4D4;
      */
    z-index:11112;  

    
}
.nav-sub,
.nav-sub-bg{
position:absolute;
top:0;
left:0;
bottom:0;
right:0;



}



.nav-sub-bg{
      opacity: 0.8;
      background:#fff;
    
}

.nav-sub-header{
    width:120px;
    padding-top:16px;
    padding-left:33px;
    color:#EE6706;
     font-family: Helvetica Neue LT W04_51488990;
     letter-spacing:1px;
}

.c-nav-active{
    color:#EE6706;

}

.slogan{
position:absolute;
top:110px;
left:245px;
line-height:18px;
letter-spacing:1.1px;
font-weight:100;
      color: #505050;
font-size:16px;
font-family: Helvetica Neue LT W04_41488978
}

.jubi{
position:absolute;
top:40px;
right:48px;
}




/* <div class="claim"><strong>
Wiederqualifizierung<br/>
in der Holzbranche
</strong>
</div>
*/



.quote img{
display:none;
}



.c-quote{
 display:none;
}

.slider{

      position:relative;
}


.quote-frame {
      width:320px;
      min-height:120px;
      position:absolute;
      bottom:-26px;
      right:60px;

/*
      -moz-box-shadow:3px 3px 3px #C5C8C2;
      -webkit-box-shadow:3px 3px 3px #C5C8C2;
      box-shadow:3px 3px 3px #D8D4D4;
      */
      z-index:10;
}
.quote-content,
.quote-bg{
position:absolute;
top:0;
left:0;
bottom:0;
right:0;



}

.quote-bg{
      opacity: 0.85;
background:#fff;

}
.quote{
padding:0px 24px;;

letter-spacing:1px;
padding-bottom:0px;
line-height:144px;
}

.quote{
      font-size:22px;
      font-weight:300;
      color:#00A1D8;



letter-spacing:1px;
line-height:125%;
      
}
.quote p{
      margin:0;
      padding:0;

}

.quote-person{
margin-top:16px;
line-height:120%;
font-family:"Helvetica Neue LT W04_41488978";
}


.quote  h2{

font-size:21px;
margin-top:-6px;
margin-bottom:2px;
line-height:115%;
font-family:"Helvetica Neue LT W04_51488990";
}




.nav-hover-bg{
      position:absolute;
      top:0;
      left:0;
      bottom:0;
      right:0;
      opacity: 0.7;
      background:#EE6706;


}
.nav-hover-load{
      display:none;
}
.nav-hover-bg{


}

.header-content-frame{
    position:fixed;
    top:0;
    width:100%;
    height:160px; 
    z-index:1111;

}
.header-content{
      position:absolute;
      top:0;
      left:0;
      bottom:0;
      right:0;

      
}

.header-bg{
      position:absolute;
      top:0;
      left:0;
      bottom:0;
      right:0;
      opacity: 0.9;
      background:#fff;
}

.header-frame{
      width:1260px;
      margin:0 auto;
      position:relative;
}

.header{
margin-left:136px;
      

      
}

                                        
.header-0,
.header-1,
.header-2{
      float:left;

}
.header-0{
      padding-top:55px;
      width:328px;
}
.header-1{
      padding-top:64px;
      width:512px;
}
.header-2{
      padding-top:62px;
      width:68px;
      text-align:right;
}



.nav-main{
position:absolute;
      z-index:1111;
      
}
.slider{
      width:inherit;
      min-height:200px;    
}
   
.content{
     width:800px;   
     margin-left:245px;
     margin-bottom:100px;

}
   
.contact-frame{
width:600px;
margin:0 auto;

}
.contact-title{
height:40px;
}
.contact-title h2{
   margin-top:0;
   display:block;
}

   
.contact-header{
 text-align:right;
 margin-top:20px;
 margin-bottom:20px;
}
    
    
.section{
    margin-bottom:260px;  

}
.section div{

    font-size:16px;
    letter-spacing:1.2px;
    line-height:146%;
    font-family: Helvetica Neue LT W04_51488990;   
    font-family: Helvetica Neue LT W04_41488882;
}




.section h1,
.section h2{
      font-size:33px!important;
      padding-top:5px;
      margin-bottom:22px;

}





.section h3{
        font-size:33px;
 padding-top:56px;
margin-bottom:32px;
       line-height:100%;
      font-family: Helvetica Neue LT W04_41488978;
} 

/*
.section h3{
        font-size:22px;
        margin-top:40px;         
        margin-bottom:10px;
        letter-spacing:1.8px;
}   

*/    



.section  h4{
      color:#009ED2;
      font-weight:300;
      font-size:20px;
      font-family:"Helvetica Neue LT W04_51488990";
      margin-top:44;
      margin-bottom:-2px;
      letter-spacing:1px;
}












.section ul{
  list-style:none;
  padding-left:45px;
      box-sizing: border-box;
  
}
.section a:hover{
 color:#ff6600;
}

.section a{
   color:#009ED2;
   text-decoration:none;
}     

.section a:hover{
         color: #EE6706!important;
} 



.section li a{
   color:#009ED2;
}




.section ul li:before{
 content: "";
  float: left;
  width: 35px;
  height: 5px;
  margin-left:-45px;
  margin-top:11px;
  background: #C7D300;

}
.section ul li{
margin-bottom:14px;
}
  
   
.nav{
width:100%;
height:40px;

}










.footer-frame{


      height:112px;
      width:100%;
      background-color:#71c8db;
   /*   overflow:hidden; */

}
.footer{
position:relative;
    width:780px;
    margin:4px auto;
    height:112px;
  
}

.footer-nav-frame{ 
    position:absolute;
    top:-25px;
    left:0;
    width:inherit;


}
.footer-nav{
 width:50px;
 margin:0 auto;
 cursor:pointer;
  
}

.footer-nav-up{
   background: no-repeat url(../imgDefault/nav-footer-up.png);
   
}

.footer-nav-up-hover{
   background: no-repeat url(../imgDefault/nav-footer-up-hover.png);

}




.social{
    width:60px;
    min-height:80px;
   padding-top:18px;

}
.social-0{
margin-bottom:4px;
}


.social,
.footer-0,
.footer-1,
.footer-2,
.footer-3,
.footer-4{
float:left;
color:#000;
letter-spacing:1px;

}
      
.footer-0{
width:220px;
margin-bottom:0;
}
.footer-1{
width:200px;
}
.footer-2{
width:100px;
} 
.footer-3{
width:100px;
}  
.footer .custom,
.footer .custom a,
.footer .custom span{
color:#fff;
text-decoration:none;
line-height:130%;
font-size:14px;
font-family:inherit*important;
}

.footer .custom a:hover{
       color:#FF6600;
       text-decoration:none;
}



   


/*******************************************************************************
 * html container
 * this is populated by javascript
 * controls are appended to this to allow position outside visual area in 
 * slider -frame 
 *  
 */ 
 
.lSlider{
display:none;
}
 
.cSlider {
      position:         relative;
      margin:           auto auto;	
      width:            100%!important;
      height:           800px;
     
}

.slider-default{


}
/*******************************************************************************
 * js container
 * this is the actual frame and defines visual area of slider 
1*/
.slider-frame {
      width:            inherit;;
      height:           inherit;;
      
      position: relative;	
      margin:0 auto; 
        /*   */  overflow: hidden; 

}


/*******************************************************************************
 * js image band
 */ 
.cSlider .sliderInnerMove {
    position: absolute;
    left: 0;
    top:0;
    width: 22200px;
    height: 800px;

    
}
.a-next{
  

}



/*******************************************************************************
 * js image containers , cannot inherit form parent 
 */ 
.cSlider .cellImage {
    	position:         absolute;
    	left:             0;
    	top:              0;
      width:            900px;
      height:           340px;
     
    

}


.cSlider .cellImage img{
width:100%;
    
}







/*******************************************************************************
 * js controls
 */ 

.s-slider-prev, 
.s-slider-next{
      position: absolute;
      top:250px!important;  
      left:-14px;
      /* top:200px;	top: -40px;   */

      width:120px;
      height:120px;
      background-repeat: no-repeat;
      background-position: 5px;
      cursor:pointer;
      
}
.s-slider-next{
right:-16px;
left:auto;
}


.fwd-bg,
.bwd-bg,
.bwd,
.fwd{
      position:absolute;
      top:0;
      left:0;
      width:inherit;
      height:inherit;
      display:block;
      cursor:pointer;
}



.bwd{
   background: no-repeat url(img/bwd0.png) center;
   
}

.fwd{
  background:no-repeat url(img/fwd0.png) center;

}


.a-team-roll-close{

}






.blog-section.blog-section{



margin-bottom:50px;

}

.blog-section .blog-header{
background:#96b534;
position:relative;
line-height:inherit;

height:18px;
margin-top:-7px;
padding:5px 12px;

}
.blog-section .blog-header div{
font-size:15px!important;
color:#fff;
font-family:"Helvetica Neue LT W01_67 Md Cn"!important;
letter-spacing:1px;
}

.c-blog-header{
   
}
.blog-header-1{
position:absolute;
top:5px;
right:12px;
 
  
}

.blog-section h2{
font-size:20px!important;

}
.blog-teaser-image{
margin-bottom:-10px;
}

.blog-teaser{
font-size:14px!important;

margin-top:-10px; 
line-height:130%!important;
letter-spacing:1px!important;
}

.blog-single .section{
position:relative;

}

.blog-section a{
color:#009ED2;
text-decoration:none;
font-weight:700;
display:inline;
}


.blog-section img,
.blog-single .section img{
max-width:100%;
}

.blog-single .blog-social{


}
.c-blog-social{
float:left;
margin-right:4px;
}
.blog-social-0{
margin-top:-5px;
}

.blog-social-3{
margin-top:-4px;
}


.blog-nav{
position:absolute;
right:0;
bottom:0;

}
.blog-content{
 width:720px;
}
.c-content-blog-col{
width:380px;

float:left;

}
.content-blog-col-0{
margin-right:26px;
}


.blog-single-description{
position:absolute;
right:-260px;
width:240px;
font-size:14px!important;
line-height:105%;    
}
     
     

.section-blog-single{
line-height:146%!important;
letter-spacing: 1.2px;
}


       
.blog-social{
position:absolute;
right:-260px;
bottom:80px;
width:240px;
}



.section-blog-starter{

margin-bottom:44px!important;

}

.section-blog-starter .content{
margin-bottom:4px;
}


.c-nav-blog-col{
float:left;

width:150px;
}


















